
// p, ion-icon, h2, h6 {
//     color: #989aa2;
// }

// ion-row {
//     margin-bottom: 50px;
// }

// ion-card {
//     height: 100%;
// }

// ion-card-subtitle {
//     border-bottom: 1px solid #ccc;
//     padding-bottom: 5px;
// }

// .header {
//     border-bottom: 1px solid #ccc;
// }

.expiry {
    margin-bottom: 20px;
    ion-label > h4 {
        margin-bottom: 10px;
    }
}

// ion-icon {
//     color: green;
// }


ion-content,
ion-toolbar {
    --background: rgb(242, 243, 248);
}

h2 { color: #424242; }

.contact { color: #939393; }

.pricing {
    //width: 50%;
    height: 100%;
    
    background-color: #fff;
    padding: 10px;
    padding-bottom: 20px;
    border-radius: 10px;
    text-align: center;

    h1 {
        font-size: 60px;
        //color: #939393;
        margin-bottom: 0;
    }

    h3.c-blue {
        color: #4ddaff;
    }

    .c-green {
        color: #4ee3b3;
    }

    .month {
        font-size: 12px;
        color: #939393;
        //margin-top: 20px;
    }

    h3 {
        font-size: 20px;
        color: #000;
    }

    .per-month {        
        color: #fff;
        border-radius: 10px;
        font-size: 12px;
        padding: 5px;
        margin-top: 20px;
    }

    .blue {
        background-color: #4ddaff;        
    }

    .green {
        background-color: #4ee3b3;
    }
}

.btn-renew {
    margin-top: 20px;
}